@charset "utf-8";

/* top level */

ul#nav
{
    list-style: none;
    
    margin: 0px;
    padding: 111px 0 0px 180px;
  	/*margin-top: -114px;*/
    
    height: 20px;
    line-height: 20px;
}

div#background_sec table, div#background_home table
{
	position: absolute;
}

ul#nav li
{    
    float: left;
    
    position: relative;
    
    z-index: 50;
}

ul#nav li a
{
    display: block;
   color: #aaa;
    text-decoration: none;
    font-size: 12px;
    font-weight: 600;
	background-image: url(../images/main-nav-stroke.gif);
	background-repeat: no-repeat;
	background-position:right;
    padding: 6px 15px 6px 15px;
}

ul#nav li a:link, ul#nav li a:visited
{
      color: #aaa;
}

ul#nav li a:hover, ul#nav li a:active
{
      color: white;
}

ul#nav li:hover
{
    color:white;
}

/* first tier */

ul#nav ul
{    
    list-style: none;
    
    
      background-color:#800;
 /* background-image: url(https://www.nflyff.org/images/navigation/fade-over.png);*/
  border-left:1px solid #390303;
  border-right:1px solid #390303;  
}

ul#nav li ul
{
    padding: 0px 0 0px 0;
    margin: 0px;
	background-color:#800;
 /* background-image: url(https://www.nflyff.org/images/navigation/fade-over.png);*/
  border-left:1px solid #390303;
  border-right:1px solid #390303;
    position: absolute;
    float: left;
    left: -999em;
    margin-top: -2px;
    
    
    z-index: 50;
}

ul#nav li ul li
{
    margin: 0px;
    padding: 0px;
    
    border: none;
    float: none;
    
    background-image: none; 
    
    width: 180px;
    height: 20px;
    
    display: inline;
}

ul#nav li ul li a
{
    margin: 0px;
    padding: 2px 0px 2px 10px;
    
    vertical-align: middle;
    line-height: 20px;
    
    font-weight: normal;
    font-size: 11px;
    
    width: 160px;
    height: 20px;
    
    display: block;
	color:white !important;
    border-top:1px solid #874a4b;
  border-bottom:1px solid #390303;
    background-color: inherit;
    background-image: inherit;
    background-repeat: inherit;
    background-position: inherit;
}

ul#nav li ul li:hover, 
ul#nav li ul li.sfhover, 
ul#nav li ul ul li:hover, 
ul#nav li ul ul li.sfhover, 
ul#nav li ul ul ul li:hover, 
ul#nav li ul ul ul li.sfhover
{
    background-image: none;
    text-decoration: underline;
    background-repeat: no-repeat;
    background-color: #530503;
    color: white;
}

#nav li ul ul {
    padding: 0px;
    margin: -27px 0px 0px 170px;
}

ul#nav li:hover ul ul, 
ul#nav li.sfhover ul ul, 
ul#nav li:hover ul ul ul, 
ul#nav li.sfhover ul ul ul {
    left: -999em;
}

ul#nav li:hover ul, 
ul#nav li.sfhover ul, 
ul#nav li li:hover ul, 
ul#nav li li.sfhover ul, 
ul#nav li li li:hover ul, 
ul#nav li li li.sfhover ul 
{
    left: auto;
}

/* fix for sticking menu in IE */
ul#nav li:hover, ul#nav li.hover {
    position: static;
}